{
  "_generated": "Generated by SweetTooth, do not edit",
  "description": "Delete notifications for an application when its window is focused or closed.",
  "name": "Junk Notification Cleaner",
  "settings-schema": "org.gnome.shell.extensions.junk-notification-cleaner",
  "shell-version": [
    "46",
    "47",
    "48",
    "49",
    "50"
  ],
  "url": "https://github.com/murar8/junk-notification-cleaner",
  "uuid": "junk-notification-cleaner@murar8.github.com",
  "version": 13
}